body {
  overflow-x: visible;
  overflow-y: visible;
  min-height: 0px;
  background-color: white;
  font-family:'Open Sans', sans-serif;
  color: #6a859c;
  font-size: 18px;
  line-height: 20px;
}
h1, h2, h3, h4, h5 {
	display: block; 
	color: #676770;
}
h1 { font-size: 2em; }
h2 { font-size: 1.5em; }
h3 { font-size: 1.17em; }
h4 { font-size: 1.12em; }
h5 { font-size: .83em; }
h6 { font-size: .75em; }

p {
  color: #808285;
  font-family: Raleway,sans-serif;
  font-weight: 300;
  line-height: 1.4em;
  text-align: justify;
}
a, a:focus, a:hover {
	outline: 0; 
	border: 0; 
}
a:hover {
	text-decoration: none; 
}
hr {
	margin: 30px 0 !important;  
	border-color: #808285 !important;
}
.button {
  display: inline-block;
  margin-right: 10px;
  margin-left: 10px;
  padding: 12px 30px;
  border-radius: 2px;
  background-color: #004b8c;
  -webkit-transition: background-color 300ms ease;
  transition: background-color 300ms ease;
  font-family: Raleway, sans-serif;
  color: white;
  font-size: 16px;
  line-height: 21px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
}
.button:hover {
  background-color: #69b9ff;
}
.button.w--current {
  background-color: #2e80b6;
}
.button.hollow {
  border: 2px solid #004b8c;
  background-color: transparent;
  color: #004b8c;
}
.button.hollow:hover {
  border-color: transparent;
  background-color: #808285;
  color: white;
}
.button.large-thumb-button {
  width: 300px;
  background-color: white;
  opacity: 1;
  color: #004b8c;
}
.navigation-link {
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  font-family: Raleway, sans-serif;
  color: #808285;
  font-size: 14px;
  font-weight: 300;
}
.navigation-link:hover {
  color: #004b8c;
}
.navigation-link.w--current {
  color: #004b8c;
}
.navigation-link.about {
  display: inline-block;
}
.navigation-link.the-process {
  display: inline-block;
}
.navigation-link.gallery {
  display: inline-block;
}
.navigation-link.news {
  display: inline-block;
}
.navigation-link.contact {
  display: inline-block;
}
.navigation-bar {
  position: absolute;
  position: relative;
  
  left: 0px;
  top: 0px;
  right: 0px;
  margin-top: -60px;
  margin-top: -119px;
  margin-top: -55px;
  
  padding-top: 0px;
  padding-right: 12%;
  padding-left: 12%;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(102, 140, 173, 0.06);
  background-color: rgba(255, 255, 255, 0.96);
}
.navigation-menu {
  position: static;
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: inline-block;
  margin-top: 62px;
  float: right;
  clear: none;
}
.section {
  position: relative;
  padding: 60px 20px;
  background-color: white;
}
.section.accent {
  padding-top: 82px;
  padding-bottom: 82px;
  border-style: solid;
  border-width: 1px 0px 0px;
  border-color: #808285;
  background-color: white;
}
.section.section--history {
  background: #ECF0F1;
}
.section.section--main {
  padding-top: 28px;
  background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0.2), white), url('../images/_N5Q2023_1201.jpg');
  background-image: linear-gradient(rgba(255, 255, 255, 0.2), white), url('../images/_N5Q2023_1201.jpg');
  background-position: 0% 0%, 50% 50%;
  background-size: auto, cover;
  
  background: #005994;
  background-image: linear-gradient(rgba(255, 255, 255, 0.22), white), url("../images/_N5Q2023_1201.jpg");
  background-position: 0 0%, 50% 50%;
  background-size: auto auto, cover; 
}
.section.section--home {
  padding-top: 28px;
}
.hero-heading {
  margin: 0 0 0 18px;
  font-family: Raleway, sans-serif;
  color: rgba(0, 75, 140, 0.72);
  font-size: 35px;
  line-height: 60px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 4px;
  text-transform: uppercase;
}
.hero-subheading {
  margin-bottom: 40px;
  font-family: Raleway, sans-serif;
  color: #2e80b6;
  font-size: 18px;
  line-height: 29px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 4px;
  text-transform: uppercase;
}
.section-heading {
  margin-top: 0px;
  margin-bottom: 16px;
}
.centered {	
	text-align:center;
}
.section-heading.centered, h2 {
  font-family: Raleway, sans-serif;
  color: #676770;
  font-size: 30px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 5px;
  text-transform: uppercase;
  line-height: 1.4em; 
}
.section-subheading.center, h4 {
  font-family: Raleway, sans-serif;
  color: #8e8e9c;
  font-size: 18px;
  line-height: 1.4em; 
  font-weight: 300;
  text-align: center;
  letter-spacing: 3px;
}
.section-title-group {
  margin-bottom: 60px;
}
.footer {
  padding: 35px 20px;
  background-color: #ecf0f1;
}
.footer.center {
  border-top: 1px solid #dbdbdb;
  background-color: #383838;
  text-align: center;
}
.footer a, .footer a:visited {
	text-decoration: none; 
	color: #668cad;
}
.footer a:hover {
	color: #333; 
}
.footer h5 {
  color: #676770;
  font-family: Raleway,sans-serif;
  font-size: 18px;
  font-weight: 300;
  letter-spacing: 4px;
  line-height: 20px;
  margin-bottom: 20px;
  text-transform: uppercase;
}
.footer-text {
  margin-top: 5px;
  margin-bottom: 5px;
  padding-right: 7px;
  padding-left: 7px;
  border-bottom-style: none;
  font-family: Raleway, sans-serif;
  color: #808285;
  font-size: 16px;
  text-decoration: none;
}
.footer-text a{
  color: rgba(142, 142, 156, 0.86);
}
.footer-text a:hover{
  color: #ccc;
}
.footer-link {
  display: block;
  margin-right: 50px;
  margin-bottom: 6px;
  padding-bottom: 10px;
  border-bottom: 1px solid rgba(102, 140, 173, 0.09);
  color: #668cad;
  font-size: 14px;
  font-weight: 300;
  text-decoration: none;
}
.footer-link:hover {
  color: rgba(0, 140, 255, 0.84);
}

.div-block--logo {
  position: relative;
  left: 0px;
  top: 54px;
  display: inline-block;
  padding: 15px;
  float: none;
  clear: none;
  border-right: 1px solid rgba(0, 75, 140, 0.2);
  border-bottom: 1px solid rgba(0, 75, 140, 0.2);
  border-left: 1px solid rgba(0, 75, 140, 0.2);
  background-color: white;
  color: #676770;
}
.slide-photo {
  padding-top: 236px;
  border-bottom: 2px solid white;
  background-position: 0% 0%, 50% 1%;
  background-size: auto, cover;
}
.slide-1-photo {
  background-image: -webkit-linear-gradient(transparent, rgba(0, 75, 140, 0.24)), url('../images/Slide1brandonexterior.jpg');
  background-image: linear-gradient(transparent, rgba(0, 75, 140, 0.24)), url('../images/Slide1brandonexterior.jpg');
}
.slide-2-photo {
  background-image: -webkit-linear-gradient(transparent, rgba(0, 75, 140, 0.24)), url('../images/Slide1brandonexterior.jpg');
  background-image: linear-gradient(transparent, rgba(0, 75, 140, 0.24)), url('../images/Slide1brandonexterior.jpg');
}
.slide-3-photo {
  background-image: -webkit-linear-gradient(transparent, rgba(0, 75, 140, 0.24)), url('../images/Slide1brandonexterior.jpg');
  background-image: linear-gradient(transparent, rgba(0, 75, 140, 0.24)), url('../images/Slide1brandonexterior.jpg');
}
.slider {
  height: 800px;
}
.subscribe-box-holder {
  position: absolute;
  top: 0;
  z-index: 2;
  left: 0;
}
.icon--arrows {
  display: block;
}
.div-block--centered {
  text-align: center;
}
.div-block--centered.top-and-bottom-margin {
  position: static;
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 32px;
  padding-bottom: 32px;
  background-color: white;
  opacity: 1;
}
.section--slider {
  background-color: white;
}
.container--main  {
  padding: 45px 21px 23px;
  border-radius: 3px;
  background-color: rgba(255, 255, 255, 0.93);
}
.text--medium-header {
  margin-bottom: 45px;
  padding-bottom: 18px;
  border-bottom: 1px solid rgba(0, 75, 140, 0.36);
  font-family: Raleway, sans-serif;
  color: rgba(0, 75, 140, 0.86);
  font-size: 30px;
  line-height: 30px;
  text-align: center;
}
.link-block--icons {
  position: static;
  top: 0px;
  right: 0px;
  margin: 10px 3px;
  padding: 6px;
  float: none;
  clear: none;
  border-radius: 24px;
  background-color: #004b8c;
  -webkit-transition: all 250ms ease;
  transition: all 250ms ease;
}
.link-block--icons:hover {
  background-color: #808285;
  -webkit-transform: translate(0px, -3px);
  -ms-transform: translate(0px, -3px);
  transform: translate(0px, -3px);
}
.navigation-menu .div-block--icons a:last-child, .link-block--icons.right-margin {
  margin-right: 16px;
}
.link-block--icons.gray {
  background-color: #676770;
}
.link-block--phone {
  display: inline-block;
  padding-left: 4px;
  float: left;
  clear: none;
  text-decoration: none;
}
.link-block--phone.right-margin {
  margin-right: 18px;
}
.text--gray-medium {
  padding-top: 4px;
  padding-bottom: 4px;
  font-family:'Open Sans', sans-serif;
  color: #808285;
  text-decoration: none;
}
.div-block--icons {
  display: block;
  float: right;
}
.div-block--icons.left {
  float: left;
}
.div-block--phone {
  display: inline-block;
  padding-top: 18px;
  float: right;
  clear: none;
}
.div-block--navigation-pages {
  display: block;
  float: right;
  clear: both;
}
.links--gray-medium {
  color: #668cad;
}
.button--gray {
  background-color: #676770;
  -webkit-transition: all 250ms ease;
  transition: all 250ms ease;
}
.button--gray:hover {
  background-color: #bec3c7;
  color: #ecf0f1;
}
.field-label--gray {
  font-family: Raleway, sans-serif;
  color: #676770;
  font-weight: 300;
}
.column--inner-margin {
  padding-right: 0px;
  padding-left: 0px;
}
.column--inner-margin.inner-padding {
  padding-top: 146px;
  padding-left: 45px;
}
.text-field {
  border-style: solid;
  border-width: 1px;
  border-color: rgba(190, 195, 199, 0.43);
}
.div-block--bottom-margin {
  margin-bottom: 45px;
}
.lightbox--bottom-margin {
  margin-bottom: 20px;
}
.paragraph--small-text {
  font-size: 14px;
}
.div-block--white-bg {
  margin-right: 103px;
  margin-left: 103px;
  padding: 14px 18px 26px;
  background-color: rgba(255, 255, 255, 0.90);
}
.link--breadbox {
  color: rgba(142, 142, 156, 0.86);
}
.row--large-thumbs {
  margin-top: 34px;
}
.column--large-thumbs {
  padding-right: 0px;
  padding-right: 0px;
  padding-left: 0px;
}
.column--large-thumbs h3 {
  color: white;
  display: block;
  font-size: 28px;
  font-weight: 300;
  letter-spacing: 4px;
  line-height: 30px;
  text-align: center;
  text-transform: uppercase;  
  margin: 0; 
}
.column--large-thumbs.driven {
  height: 340px;
  padding-top: 155px;
  padding-bottom: 155px;
  border: 1px solid white;
  background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.24), rgba(0, 0, 0, 0.34)), url('../images/IMG_6805_tn_800x600.jpg');
  background-image: linear-gradient(rgba(0, 0, 0, 0.24), rgba(0, 0, 0, 0.34)), url('../images/IMG_6805_tn_800x600.jpg');
  background-position: 0% 0%, 50% 50%;
  background-size: auto, cover;
}
.column--large-thumbs.quality {
  height: 340px;
  padding-top: 155px;
  padding-bottom: 155px;
  border: 1px solid white;
  background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.24), rgba(0, 0, 0, 0.34)), url('../images/IMG_6792_tn_800x600.jpg');
  background-image: linear-gradient(rgba(0, 0, 0, 0.24), rgba(0, 0, 0, 0.34)), url('../images/IMG_6792_tn_800x600.jpg');
  background-position: 0% 0%, 50% 50%;
  background-size: auto, cover;
}
.column--large-thumbs.pride {
  height: 340px;
  padding-top: 155px;
  padding-bottom: 155px;
  border: 1px solid white;
  background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.24), rgba(0, 0, 0, 0.34)), url('../images/IMG_6776_tn_800x600.jpg');
  background-image: linear-gradient(rgba(0, 0, 0, 0.24), rgba(0, 0, 0, 0.34)), url('../images/IMG_6776_tn_800x600.jpg');
  background-position: 0% 0%, 50% 50%;
  background-size: auto, cover;
}
.div-block--driven {
  height: 350px;
  padding-top: 162px;
  padding-bottom: 162px;
  background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.20), rgba(0, 0, 0, 0.34)), url('../images/IMG_6805_tn_800x600.jpg');
  background-image: linear-gradient(rgba(0, 0, 0, 0.20), rgba(0, 0, 0, 0.34)), url('../images/IMG_6805_tn_800x600.jpg');
  background-position: 0% 0%, 50% 50%;
  background-size: auto, cover;
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
  text-align: center;
}
.div-block--driven:hover {
  background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.70), rgba(0, 0, 0, 0.70)), url('../images/IMG_6805_tn_800x600.jpg');
  background-image: linear-gradient(rgba(0, 0, 0, 0.70), rgba(0, 0, 0, 0.70)), url('../images/IMG_6805_tn_800x600.jpg');
  opacity: 1;
}
.heading-3--large-thumbs {
  display: inline-block;
  padding: 12px 30px;
  -webkit-transition: none 400ms ease;
  transition: none 400ms ease;
  text-align: center;
}
.div-block--drive-button {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  height: 100%;
  padding-top: 147px;
  padding-bottom: 147px;
  background-color: rgba(0, 0, 0, 0.65);
  opacity: 0;
  text-align: center;
}
.div-block--services {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  height: 100%;
  padding-top: 147px;
  padding-bottom: 147px;
  background-color: rgba(0, 0, 0, 0.65);
  opacity: 0;
  text-align: center;
}
.div-block--gallery {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  width: 100%;
  height: 100%;
  padding-top: 147px;
  padding-bottom: 147px;
  background-color: rgba(0, 0, 0, 0.65);
  opacity: 0;
  text-align: center;
}
html.w-mod-js *[data-ix="fade-in-bottom-page-loads"] {
  opacity: 0;
  -webkit-transform: translate(0px, 50px);
  -ms-transform: translate(0px, 50px);
  transform: translate(0px, 50px);
}
html.w-mod-js *[data-ix="fade-in-left-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(-50px, 0px);
  -ms-transform: translate(-50px, 0px);
  transform: translate(-50px, 0px);
}
html.w-mod-js *[data-ix="fade-in-right-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(50px, 0px);
  -ms-transform: translate(50px, 0px);
  transform: translate(50px, 0px);
}
html.w-mod-js *[data-ix="fade-in-top-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(0px, -50px);
  -ms-transform: translate(0px, -50px);
  transform: translate(0px, -50px);
}
html.w-mod-js *[data-ix="fade-in-bottom-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(0px, 50px);
  -ms-transform: translate(0px, 50px);
  transform: translate(0px, 50px);
}
html.w-mod-js *[data-ix="bounce-in-scroll-in"] {
  opacity: 0;
  -webkit-transform: scale(0.6);
  -ms-transform: scale(0.6);
  transform: scale(0.6);
}
html.w-mod-js *[data-ix="scale-on-scroll"] {
  opacity: 0;
  -webkit-transform: scale(0.01);
  -ms-transform: scale(0.01);
  transform: scale(0.01);
}
html.w-mod-js *[data-ix="nav-appear-on-load"] {
  -webkit-transform: translate(0px, -178px);
  -ms-transform: translate(0px, -178px);
  transform: translate(0px, -178px);
}



/*************************************/
/* Main Menu Styles				*/
/*************************************/
#main-nav-menu ul {
  list-style: outside none none;
  margin: 0;
  overflow: hidden;
  padding: 0;
}
#main-nav-menu li {
  color: #222222;
  display: inline-block;
  position: relative;
  line-height: 60px; 
}
#main-nav-menu li a {
  color: #808285;
  font-family: Raleway,sans-serif;
  font-size: 14px;
  font-weight: 300;
  transition: all 300ms ease-in-out 0s;  
  text-align: left;
  text-decoration: none;
  vertical-align: top;  
  padding: 20px 18px;
  margin-left: auto;
  margin-right: auto;  
}
#main-nav-menu li a:hover, #main-nav-menu li.current-menu-item a {
  color: #004b8c;
}


/*************************************/
/* Contact Form 7 Styles				*/
/*************************************/
.wpcf7-form .wpcf7-text, .wpcf7-form select {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  color: #555555;
  display: block;
  font-size: 14px;
  height: 38px;
  line-height: 1.42857;
  margin-bottom: 10px;
  padding: 8px 12px;
  vertical-align: middle;
  width: 90%;
}
.wpcf7-text, .wpcf7 textarea {
  border-color: rgba(190, 195, 199, 0.43);
  border-style: solid;
  border-width: 1px;
}
.wpcf7 textarea {
  height: 75px;
  width: 90%;
  padding: 5px; 
  font-size: 14px; 
  color: #808285;
}
.wpcf7-form .wpcf7-text:focus, .wpcf7 textarea:focus {
  border-color: rgba(82, 168, 236, 0.8);
  outline: 0 none;
}
.wpcf7-submit {
	border: 0 none;
	color: white;
	display: inline-block;
	line-height: inherit;
	padding: 12px;
	background-color: #676770;
	transition: all 250ms ease 0s;
}

span.wpcf7-not-valid-tip {
  color: #f00;
  display: block;
  font-size: 0.7em;
  margin: 0;
  position: relative;
  top: -10px;
}

div.wpcf7-response-output {
  margin: 2em 0.5em 1em;
  padding: 0.2em 1em;
   
  border: 0 none;
  border-radius: 5px;
  color: #fff;
  font-size: 0.8em;
  line-height: 1.2em;
  margin: 0;
  text-align: center;
}
div.wpcf7-validation-errors {
  background: red; 
}
div.wpcf7-mail-sent-ok {
  background: #398f14;
}

/*************************************/
/* Widget Styles				*/
/*************************************/
.widget_nav_menu ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
.widget_nav_menu li {
  display: block;
}
.widget_nav_menu a {
	border-bottom: 1px solid rgba(102, 140, 173, 0.09);	
	display: block;
	color: #668cad;
	font-size: 14px;
	font-weight: 300;
	margin-bottom: 6px;
	margin-right: 50px;
	padding-bottom: 10px;
	text-decoration: none;
}

/*************************************/
/* Boxes				*/
/*************************************/
.pad-box {
	padding: 1.5em 1em; 
}
.mar-box {
	margin-top: 1em;
	margin-bottom: 1em;  
}
.row--persons {
  border-top: 0px solid #ddd;
  border-bottom: 0px solid #ddd;
}
.person-box {
	
}

/*************************************/
/* About Page				*/
/*************************************/
.page-about .row--mission-values ul {
  margin: 20px 0;
  padding-left: 15px;
  width: 85%;
}
.page-about .row--mission-values li {
  margin-bottom: 10px;
  font-size: 0.9em;
}


/*************************************/
/* Display Home Page				*/
/*************************************/
.page-display-hom  .envirabox-overlay-fixed .envirabox-title-float-wrap  {
	display: none !important; 
}
.page-display-hom  .envirabox-overlay-fixed .envirabox-title-float-wrap .child {
	display: none !important; 
}
.envirabox-opened .envirabox-skin {
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  box-shadow: none;
  padding: 0;
}
.envirabox-skin {
  background: transparent !important;
  border-radius: 4px;
  color: #444;
  position: relative;
  text-shadow: none;
  box-shadow: none !important;
}
.envirabox-close {
  right: -2px !important;
  top: -3px !important;; 
}
.envirabox-next span {
  background: #333 none repeat scroll 0 0;
  color: #fff;
  content: "\e600";
  display: block;
  font-size: 3em;
  z-index: 999999;
}
.envirabox-next span {
  background: #333 none repeat scroll 0 0;
  color: #fff;
  content: "\e600";
  display: block;
  font-size: 3em;
  z-index: 999999;
}

.envira-gallery-link:before {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
  color: #fff;
  content: "Hello";
  display: table-cell;
  height: 100%;
  position: absolute;
  width: 100%;
  top: 0;
  left: 0; 
  display:none; 
}
.envira-gallery-link img {

}
.onHoverTitle {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0 !important;
  color: #fff !important;
  display: table-cell;
  height: 100% !important;
  left: 0;
  padding-top: 10px;
  position: absolute !important;
  text-align: center;
  top: 0;
  width: 100% !important;
  transition: all 0.7s; 
  
  display: none;
}
.onHoverTitleBg {
	position: absolute !important;
	width: 100%; 
	top: calc(50% - 12px); 
}
.onHoverTitleBg span{
	padding: 12px 30px; 
	font-size: 14px !important; 
}

.envira-gallery-link:hover .onHoverTitle, .envira-gallery-link img:hover .onHoverTitle  {
	display: block; 
}


@media only screen and (max-width: 991px) {
  .button.large-thumb-button {
    width: 100%;
  }
  .navigation-link {
    color: #808285;
  }
  .navigation-link.w--current {
    color: #004b8c;
  }
  .navigation-bar {
    padding-right: 3%;
    padding-left: 3%;
  }
  .hamburger-button {
    margin-top: 88px;
  }
  .hamburger-button.w--open {
    background-color: #004b8c;
  }
  .navigation-menu {
    background-color: #ecf0f1;
  }
  .column--inner-margin.inner-padding {
    padding-top: 50px;
    padding-left: 16px;
  }
  .div-block--white-bg {
    margin-right: 44px;
    margin-left: 44px;
  }
  
	
	.div-block--navigation-pages {
		float: none;
	}
	#main-nav-menu li {
		display: block;
		position: relative;
		line-height: 56px; 
		text-align: left !important; 
	}
	#main-nav-menu li  a{
		padding: 10px 20px; 
	}
}
@media only screen and (max-width: 767px) {
  .hero-heading {
    margin-bottom: 15px;
    font-size: 29px;
  }
  .hero-subheading {
    font-size: 16px;
  }
  .column--inner-margin {
    padding-top: 20px;
  }
  .column--inner-margin.inner-padding {
    padding-top: 6px;
    padding-left: 0px;
  }
}
@media only screen and (max-width: 479px) {
  .button {
    margin-bottom: 25px;
  }
  .section-subheading.center {
    line-height: 30px;
  }
  .slide-1-photo {
    padding-top: 203px;
  }
  .div-block--white-bg {
    margin-right: 10px;
    margin-left: 10px;
  }
}

